## shorewall6-lite 4.4.10.1

=== debian/changelog ===
shorewall6-lite (4.4.10.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Jun 2010 11:42:24 -0400

shorewall6-lite (4.4.10-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:23:50 -0400

shorewall6-lite (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:32:40 -0400

shorewall6-lite (4.4.8.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 29 Apr 2010 21:42:17 -0400

shorewall6-lite (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add script-not-executable override

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:49:20 -0400

shorewall6-lite (4.4.7.4-2) unstable; urgency=low

  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Feb 2010 21:21:01 -0500

shorewall6-lite (4.4.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)
  * Add missing dependency on $remote_fs in init script.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 10:47:17 -0500

shorewall6-lite (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:14:13 -0500

shorewall6-lite (4.4.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Dec 2009 15:10:17 -0500

shorewall6-lite (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:13:16 -0500

shorewall6-lite (4.4.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 08 Dec 2009 21:13:30 -0500

shorewall6-lite (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:22:07 -0500

shorewall6-lite (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:49:19 -0500

shorewall6-lite (4.4.2-1) unstable; urgency=low

  * New Upstream Version
  * Override lintian warning about init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:58:30 -0400

shorewall6-lite (4.4.1-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 04 Sep 2009 21:15:04 -0400

shorewall6-lite (4.2.10-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Jun 2009 20:34:14 -0400

shorewall6-lite (4.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 May 2009 20:08:59 -0400

shorewall6-lite (4.2.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 16 Apr 2009 21:54:44 -0400

shorewall6-lite (4.2.7-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Mar 2009 22:18:18 -0400

shorewall6-lite (4.2.6-1) unstable; urgency=low

  * Initial release (Closes: #518872)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Mar 2009 08:48:34 -0400
