=== debian/control ===
Source: shorewall6-lite
Section: net
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.shorewall.net
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4
Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

Package: shorewall6-lite
Architecture: all
Depends: iptables (>= 1.4.1), iproute, ${misc:Depends}
Suggests: shorewall-doc, linux-image-2.6, make
Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm, shorewall, shorewall-common
Recommends: wget
Description: Shorewall (lite version with IPv6 support)
 Shorewall6 allows you to describe your firewall/gateway requirements using
 entries in a set of configuration files. It reads those configuration files
 and, with the help of the iptables utility, configures Netfilter to match your
 requirements.
 .
 Shorewall6 supports a wide range of router/firewall/gateway applications,
 traffic shaping and almost every type of VPN.
 .
 The shorewall6-lite package is designed to allow you to maintain all Shorewall
 configuration information on a single system within your network.
 .
 This package contains IPv6 support.
