## shorewall6-lite 4.4.16

=== debian/changelog ===
shorewall6-lite (4.4.16-1) unstable; urgency=low

  * New Upstream Version
  * Drop unnecessary Conflict with shorewall
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Jan 2011 09:49:34 -0500
