## shorewall6-lite 4.4.17

=== debian/changelog ===
shorewall6-lite (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:22:19 -0500

shorewall6-lite (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 17:07:23 -0500
