## shorewall6-lite 4.4.19.1

=== debian/changelog ===
shorewall6-lite (4.4.19.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Apr 2011 19:18:55 -0400

shorewall6-lite (4.4.19-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 12 Apr 2011 21:59:01 -0400

shorewall6-lite (4.4.18.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 04 Apr 2011 17:31:15 -0400

shorewall6-lite (4.4.18.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Mar 2011 20:43:12 -0400

shorewall6-lite (4.4.18-1) unstable; urgency=low

  * New Upstream Version
  * Update copyright years in debian/copyright

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Mar 2011 22:24:42 -0500
