## shorewall6-lite 4.4.20.1

=== debian/changelog ===
shorewall6-lite (4.4.20.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 07 Jun 2011 20:44:12 -0400
