## shorewall6-lite 4.4.20.3

=== debian/changelog ===
shorewall6-lite (4.4.20.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 15 Jun 2011 16:47:05 -0400
