=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installman manpages/*
+	dh_installman manpages/*.{5,8}
 	dh_installdocs releasenotes.txt
 	dh_installchangelogs changelog.txt
 	dh_installlogrotate
