## shorewall6-lite 4.4.25.3

=== debian/changelog ===
shorewall6-lite (4.4.25.3-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Nov 2011 21:15:30 -0500

shorewall6-lite (4.4.25.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 05 Nov 2011 21:17:48 -0400

shorewall6-lite (4.4.25.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 Nov 2011 19:37:44 -0400

shorewall6-lite (4.4.25-1) unstable; urgency=low

  * New Upstream Version
  * Install missing /usr/share/shorewall6-lite/helpers (Closes: #646282)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Oct 2011 21:03:57 -0400
