## shorewall6-lite 4.5.3

=== debian/changelog ===
shorewall6-lite (4.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 May 2012 22:48:05 -0400

shorewall6-lite (4.5.2.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 May 2012 19:26:39 -0400
