## shorewall6-lite 4.5.5.1

=== debian/changelog ===
shorewall6-lite (4.5.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 17 Jun 2012 14:14:42 -0400
