## shorewall6-lite 4.5.16.1

=== debian/changelog ===
shorewall6-lite (4.5.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 02 May 2013 17:14:08 -0400
