## shorewall6-lite 4.5.21.2

=== debian/changelog ===
shorewall6-lite (4.5.21.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 22 Oct 2013 20:48:33 -0400
