=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
-Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
+Vcs-Browser: http://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
+Vcs-Git: git://git.code.sf.net/p/shorewall/debian
 
 Package: shorewall6-lite
 Architecture: all
