=== debian/rules ===
--- 
+++ 
@@ -22,20 +22,17 @@
 	@debconf-updatepo
 
 override_dh_auto_configure:
-	./configure
+	true
 
 override_dh_auto_build:
 	true
-
-override_dh_auto_clean:
-	rm -rf $(SRWL) shorewallrc
 
 override_dh_install:
 	echo 'shorewall:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
 		>> debian/shorewall6-lite.substvars
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall6-lite.substvars
-	DESTDIR=$(SRWL) BUILD=debian HOST=debian $(CURDIR)/install.sh
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
 
 override_dh_fixperms:
 	# Temporary zones are only available to root
@@ -49,9 +46,3 @@
 	chmod 755 $(SRWL)/usr/share/shorewall6-lite/shorecap
 	dh_fixperms -Xetc/shorewall6-lite -Xvar/lib/shorewall6-lite
 
-override_dh_installinit:
-	dh_installinit --onlyscripts --no-start -u"start 40 S . stop 89 0 6 ."
-
-override_dh_installman:
-	dh_installman manpages/*.5 manpages/*.8
-
