## shorewall6-lite 5.0.7.2

=== debian/changelog ===
shorewall6-lite (5.0.7.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 31 Mar 2016 12:56:10 -0400

shorewall6-lite (5.0.7-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.7 (no changes)
  * Change Vcs-Browser link to use https

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Mar 2016 21:32:04 -0400
