## shorewall6-lite 5.0.10

=== debian/changelog ===
shorewall6-lite (5.0.10-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 3.9.8 (no changes)
  * Install both systemd service unit and SysV init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 02 Jul 2016 17:54:41 -0400
