=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian
