## shorewall6-lite 5.0.11

=== debian/changelog ===
shorewall6-lite (5.0.11-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Aug 2016 00:25:58 -0400
