## shorewall6-lite 5.0.12.1

=== debian/changelog ===
shorewall6-lite (5.0.12.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2016 20:52:33 -0400

shorewall6-lite (5.0.12-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 02 Oct 2016 15:58:46 -0400
