=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
 
 Package: shorewall6-lite
 Architecture: all
-Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.4.1), iproute2 | iproute, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}),
+ iptables (>= 1.4.1),
+ iproute2 | iproute,
+ lsb-base (>= 3.0-6),
+ ${misc:Depends}
 Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget
