## shorewall6-lite 5.0.14.1

=== debian/changelog ===
shorewall6-lite (5.0.14.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Nov 2016 11:24:04 -0500
