## shorewall6-lite 5.0.15.6

=== debian/changelog ===
shorewall6-lite (5.0.15.6-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 03 Apr 2017 11:03:43 -0400
