## shorewall6-lite 5.1.10.2

=== debian/changelog ===
shorewall6-lite (5.1.10.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.1.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 31 Dec 2017 21:16:56 -0500
