## shorewall6-lite 5.2.3.4

=== debian/changelog ===
shorewall6-lite (5.2.3.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 07 Sep 2019 08:40:59 -0400
