=== debian/watch ===
version=3

opts="pgpsigurlmangle=s%$%.asc%" http://www.shorewall.net/pub/shorewall/5.1/shorewall-(5[\d.]+)/shorewall6-lite-(5[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
